in Code, Mac OSX

emacs doesn’t work after Leopard upgrade?

After updating from Tiger to Leopard I started getting this error whener I tried to execute emacs:


Fatal malloc_jumpstart() error

The solution was basically to reinstall it with dumpemacs


sudo mv /usr/bin/emacs-i386 /usr/bin/emacs-i386.backup
sudo /usr/libexec/dumpemacs -d
emacs --version
emacs

Via Apple Support Discussions

Write a Comment

Comment

This site uses Akismet to reduce spam. Learn how your comment data is processed.